body {
	background-color: #FFFDFB;
	margin-top: 10px;
	margin-bottom: 0px;
}
p {
	margin-top: 0px;
	margin-bottom: 0px;
}
#wrapper {
	height: auto;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
}
.top {
	height: auto;
	width: 860px;
	background-color: #FFF;
	float: left;
	padding-right: 20px;
	padding-left: 20px;
}
.logo {
	float: left;
	height: auto;
	width: 826px;
}
#top-link {
	float: left;
	height: auto;
	width: 33px;
	margin-top: 14px;
}
h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 45px;
	font-weight: normal;
	color: #333;
	margin-top: 0px;
	margin-bottom: 0px;
}h2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: normal;
	color: #333;
	margin-top: 0px;
	margin-bottom: 8px;
}
.menu {
	height: auto;
	width: 860px;
	float: left;
	padding-right: 20px;
	padding-left: 20px;
	background-color: #FFF;
}
.main {
	float: left;
	height: auto;
	width: 860px;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333;
	font-weight: normal;

}

.footer {
	float: left;
	height: auto;
	width: 860px;
	margin-top: 10px;
	padding-right: 20px;
	padding-left: 20px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
}
a.see-link-normal:link, a.see-link-normal:visited, a.see-link-normal:active {
	color: #666666;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	line-height: 24px;
}

a.see-link-normal:hover {
	color: #666666;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.fields {
	height: 20px;
	width: 300px;
	border: 1px solid #999;
	margin-top: 5px;
	margin-bottom: 5px;
}
.message {
	height: 100px;
	width: 400px;
	border: 1px solid #999;
	margin-top: 5px;
	margin-bottom: 5px;
}
